<?xml version="1.0" encoding="utf-8" ?>
<install type="module">
	<name>odyssey_users</name>
	<title>Odyssey Users Admin Panel</title>
	<protected>1</protected>
	<version>2.0</version>
	<author>korinthorama.gr</author>	
	<files>
		<file type="root">odyssey_users.php</file>
		<file type="css">odyssey_users.css</file>
		<file type="css">sort.css</file>
		<file type="root">js.php</file>
		<file type="root">events.php</file>
		<file type="root">gmap.php</file>
		<file type="root">save.php</file>
		<file type="root">attachments.php</file>
		<file type="root">edit_attachments.php</file>
		<file type="root">edit_videos.php</file>
		<file type="root">preview_delete_attachments.php</file>
		<file type="root">preview_delete_videos.php</file>
		<file type="root">videos.php</file>
		<file type="root">preview_gallery_videos.php</file>
		<file type="root">translations.txt</file>
	</files>
	<params>
		<param type="textfield" size="10" name="marginTop" label="marginTop" description="Το άνω εξωτερικό περιθώριο του ενθέματος">0</param>
		<param type="textfield" size="10" name="marginRight" label="marginRight" description="Το δεξί εξωτερικό περιθώριο του ενθέματος">0</param>
		<param type="textfield" size="10" name="marginBottom" label="marginBottom" description="Το κάτω εξωτερικό περιθώριο του ενθέματος">0</param>
		<param type="textfield" size="10" name="marginLeft" label="marginLeft" description="Το αριστερό εξωτερικό περιθώριο του ενθέματος">0</param>
		<param type="textfield" size="10" name="paddingTop" label="paddingTop" description="Το άνω εσωτερικό περιθώριο του ενθέματος">0</param>
		<param type="textfield" size="10" name="paddingRight" label="paddingRight" description="Το δεξί εσωτερικό περιθώριο του ενθέματος">0</param>
		<param type="textfield" size="10" name="paddingBottom" label="paddingBottom" description="Το κάτω εσωτερικό περιθώριο του ενθέματος">0</param>
		<param type="textfield" size="10" name="paddingLeft" label="paddingLeft" description="Το αριστερό εσωτερικό περιθώριο του ενθέματος">0</param>
		<param type="checkbox" name="useModuleContainer" label="useModuleContainer" description="Να εσωκλείεται το περιεχόμενο μέσα σε container. Χωρίς αυτό κάποιες παραμετροποιήσεις δεν θα είναι εφικτές">1</param>				
		<param type="textfield" size="10" name="widthInPixels" label="widthInPixels" description="Πλάτος του module container σε pixels"></param>	
		
		<param type="checkbox" name="showLoginLinks" label="showLoginLinks" description="Να εμφανίζονται τα Login links και τα user details">1</param>
		<param type="checkbox" name="allowJavascript" label="allowJavascript" description="Να επιτρέπεται η Javascript στην HTML του διορθωτή εμπλουτισμένου κειμένου">0</param>	
		<param type="textfield" size="10" name="maxRecords" label="maxRecords" description="Μέγιστος επιτρεπόμενος αριθμός δημοσιεύσεων ανά χρήστη (κενό για απεριόριστες)"></param>	
		<param type="colorpicker" name="colorPrimary" label="colorPrimary" description="Το κύριο χρώμα">bf3167</param>		
		<param type="colorpicker" name="colorPrimaryDark" label="colorPrimaryDark" description="Το κύριο χρώμα σε πιο σκούρη έκδοση">9a2a54</param>					
		<param type="colorpicker" name="colorSecondary" label="colorSecondary" description="Το δευτερεύων χρώμα">562e43</param>		
		<param type="colorpicker" name="colorSecondaryDark" label="colorSecondaryDark" description="Το δευτερεύων χρώμα σε πιο σκούρη έκδοση">3c212f</param>
		<param type="colorpicker" name="colorBorderLight" label="colorBorderLight" description="Το φωτεινό χρώμα του περιγράμματος των gradients">e32d72</param>		
		<param type="colorpicker" name="colorBorderDark" label="colorBorderDark" description="Το σκούρο χρώμα του περιγράμματος των gradients">753b51</param>		
		<param type="colorpicker" name="colorMessaging" label="colorMessaging" description="Το χρώμα των μηνυμάτων">939a7b</param>		
		<param type="colorpicker" name="colorMessagingDark" label="colorMessagingDark" description="Το χρώμα των μηνυμάτων σε πιο σκούρη έκδοση">7b8168</param>
		<param type="colorpicker" name="colorWarning" label="colorWarning" description="Το χρώμα των προειδοποιήσεων">ef0000</param>	
		<param type="colorpicker" name="colorWarningDark" label="colorWarningDark" description="Το χρώμα των προειδοποιήσεων σε πιο σκούρη έκδοση">b90000</param>				
				
		<param type="select" default="center" name="moduleAlign" label="moduleAlign" description="Η στοίχιση με την οποία θα εμφανίζεται το ένθεμα">
			<item value="left">αριστερά</item>
			<item value="center">κέντρο</item>
			<item value="right">δεξιά</item>
		</param>
		<param type="select" default="none" name="moduleHR" label="moduleHR" description="Εμφάνιση διαχωριστικού hr στο ένθεμα">
			<item value="none">χωρίς διαχωριστικό</item>
			<item value="top">επάνω διαχωριστικό</item>
			<item value="bottom">κάτω διαχωριστικό</item>
		</param>		
	</params>

</install>